/**
 * Copyright © 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.constructionunit.entity;


import com.jeeplus.core.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;

/**
 * ConstructionUnitEntity
 * @author 邱悦
 * @version 2021-12-29
 */
public class ConstructionUnit extends DataEntity<ConstructionUnit> {
	
	private static final long serialVersionUID = 1L;
	private String yearOfEvaluation;		// 评价年份
	private String unitName;		// 单位名称
	
	public ConstructionUnit() {
		super();
	}

	public ConstructionUnit(String id){
		super(id);
	}

	public String getYearOfEvaluation() {
		return yearOfEvaluation;
	}

	public void setYearOfEvaluation(String yearOfEvaluation) {
		this.yearOfEvaluation = yearOfEvaluation;
	}
	
	@ExcelField(title="单位名称", align=2, sort=1)
	public String getUnitName() {
		return unitName;
	}

	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}
	
}